@charset "utf-8";

/* ------------------------------------------------------------

	table style

------------------------------------------------------------ */

/* ----------table default---------- */

table {
	border-collapse: collapse;
}

th, td {
	font-weight: normal;
	line-height: 2.0em;
}

/* ----------tb_data1---------- */

.tb_data1 {
	width: 100%;
	background: url(../images/dotline_01.gif) repeat-x left top;
	padding-top: 1px;
}


.tb_data1 th,
.tb_data1 td {
	background: url(../images/dotline_01.gif) repeat-x left bottom;
	padding: 10px 0;
	vertical-align: top;
}


.tb_data1 th {
	font-weight: bold;
	text-align: left;
}


.tb_data1.typeA th,
.tb_data1.typeA td {
	padding: 5px 0;
}


/* ----------tb_data2（見出し行上）, tb_data3（見出し列左）---------- */

.tb_data2,
.tb_data3 {
	width: 100%;
	border: 2px solid #B0CDEB;
}

.chemical .tb_data2 {
	width: 80%;
	border: 2px solid #B0CDEB;
	margin: 0 auto 20px;
}

.chemical .tb_data2 .cell_head {
	width: 50%;
}

.chemical .tb_data2 .cell_end {
	width: 25%;
}

.sitereport .tb_data2 {
	width: 70%;
	border: 2px solid #B0CDEB;
	margin: 0 auto 20px;
}

.sitereport.page_iso .tb_data2 {
	width: 100%;
	border: 2px solid #B0CDEB;
	margin: 0 auto 20px;
}

.sitereport .tb_data2 .cell_head {
	width: 60%;
}

.sitereport .tb_data2 .cell_end {
	width: 40%;
}

.sitereport .tb_data2 .cell_end_02 {
	width: 35%;
}

.sitereport .tb_data2.head {
	width: 100%;
	border: 2px solid #B0CDEB;
	margin: 0 auto 20px;
}

.tb_data2 th,
.tb_data2 td,
.tb_data3 th,
.tb_data3 td {
	border: 1px solid #B0CDEB;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size:115%;
}

#contents .tb_data2 th p,
#contents .tb_data2 td p,
#contents .tb_data3 th p,
#contents .tb_data3 td p {
	font-size: 100%;
}

#contents .tb_data2 th ul, #contents .tb_data2 th ol, #contents .tb_data2 th dl,
#contents .tb_data2 td ul, #contents .tb_data2 td ol, #contents .tb_data2 td dl,
#contents .tb_data3 th ul, #contents .tb_data3 th ol, #contents .tb_data3 th dl,
#contents .tb_data3 td ul, #contents .tb_data3 td ol, #contents .tb_data3 td dl {
	font-size: 100%;
}

.typeA {
}

.tb_data2.typeA th,
.tb_data2.typeA td,
.tb_data3.typeA th,
.tb_data3.typeA td {
	padding: 5px;
	font-size:115%;
}
.tb_data2.typeA th a,
.tb_data2.typeA td a,
.tb_data3.typeA th a,
.tb_data3.typeA td a {
	display:inline-block;
	padding:4px 0;
}



.tb_data2 th {
	background-color: #F0F8FE;
	font-weight: bold;
	text-align: center;
}

.tb_data2 th.cell_2nd {
	background-position: center bottom;
}

.tb_data2 th.cell_start {
	background-position: left top;
}

.tb_data2 th.cell_start2 {
	background-position: left bottom;
}

.tb_data2 th.cell_end {
	background-position: right top;
}

.tb_data2 th.cell_end2 {
	background-position: right bottom;
}

.tb_data3 th {
	background-color: #F0F8FE;
	font-weight: bold;
	text-align: left;
}

.tb_data3 th.cell_start {
	background-position: left top;
}

.tb_data3 th.cell_end {
	background-position: left bottom;
}

.tb_data2 td.cell_item {
	background-color: #F9F9F9;
	font-weight: bold;
	text-align: left;
}

.tb_data2 .cell_latest {
	background-color: #FEF4EC;
}

.tb_data2 tr.cell_total td,
.tb_data3 tr.cell_total td {
	background-color: #E8FFF3;
	font-weight: bold;
}


/* ----------tb_pdf---------- */

.tb_pdf1,
.tb_pdf2 {
	width: 100%;
	background: url(../images/dotline_01.gif) repeat-x left top;
	padding-top: 1px;
	font-size:115%;
}

#contents.ir_event .tb_pdf1{
	background: url(../images/dotline_01.gif) repeat-x left bottom;
}

.tb_pdf1 tr,
.tb_pdf2 tr {
	background: url(../images/dotline_01.gif) repeat-x left bottom;
}

#contents.ir_event .tb_pdf1 tr{
	background: url(../images/dotline_01.gif) repeat-x left top;
}

.tb_pdf1 th,
.tb_pdf1 td {
	padding: 10px 0;
	vertical-align: top;
}

.tb_pdf2 th,
.tb_pdf2 td {
	padding: 5px 0;
	vertical-align: top;
}

.tb_pdf1 th,
.tb_pdf2 th {
	background: url(../images/icon_pdf.gif) no-repeat left 1em;
	padding-left: 20px;
	text-align: left;
}

.tb_pdf2 th {
	background-position: left 0.9em;
}

#contents.ir_event .tb_pdf1 td.date{
	padding-right: 2em;
	width: 80px;
	white-space: nowrap;
}

.tb_pdf1 td.cell_size {
	width: 210px;
	text-align: right;
}

.tb_pdf2 td.cell_size {
	width: 120px;
	text-align: right;
}


.tb_etc1,
.tb_etc2 {
	font-size:115%;
}

@media only screen and (max-width: 959px) {
	.tb_pdf1 > tbody > tr > th, 
	.tb_pdf1 > tbody > tr > td	 {
		position: static;
		display: block;
	}
	.tb_pdf1 > tbody > tr > th	 {
		background: url(../images/icon_pdf.gif) no-repeat top 0.6em left 0;
		line-height: 1.0em;
	}
	.tb_pdf1 > tbody > tr > td	 {
		line-height: 0.5em;
	}
	.tb_pdf1 td.cell_size {
		font-size: 70%;
		width:100%;
	}

	.tb_pdf2 > tbody > tr > th, 
	.tb_pdf2 > tbody > tr > td	 {
		position: static;
		display: block;
	}
	.tb_pdf2 > tbody > tr > th	 {
		background: url(../images/icon_pdf.gif) no-repeat top 0.6em left 0;
		line-height: 1.0em;
	}
	.tb_pdf2 > tbody > tr > td	 {
		line-height: 1.0em;
	}
	.tb_pdf2 td.cell_size {
		font-size: 70%;
		width:100%;
	}
}

/* ----------tb_unit---------- */

.tb_unit {
	font-size: 84%;
	line-height: normal;
	text-align: right;
}

.tb_unit img {
	margin-right: 5px;
	vertical-align: middle;
}

.tb_unit_box {
	position: relative;
}

.tb_unit_box .tb_unit {
	position: absolute;
	top: 0.5em;
	right: 0;
	z-index: 10;
}

/* ----------tb_layout---------- */

.tb_layout td,
.tb_layout th {
	padding: 0;
	text-align: left;
}

/* ----------cell---------- */

.cell_right {
	text-align: right;
}

.cell_center {
	text-align: center;
}

/* ----------cell---------- */

.cell1,
.cell2,
.cell3,
.cell4,
.cell5,
.cell6,
.cell7,
.cell8,
.cell9,
.cell10 {
}

/*--------黒い実線　プレスリリースに使用------------*/
.table_line_black th,
.table_line_black td{
	border:solid black 1px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.table_line_black th{
	font-weight: bold;
	text-align: center;
}
